<p id="notice"><%= notice %></p>

<p>
  <strong>Label:</strong>
  <%= @idea.label %>
</p>

<p>
  <strong>Short label:</strong>
  <%= @idea.short_label %>
</p>

<p>
  <strong>Description:</strong>
  <%= @idea.description %>
</p>

<%= link_to 'Edit', edit_idea_path(@idea) %> |
<%= link_to 'Back', ideas_path %>
